
/* phone */
body { background-color: #dbfbff; }
body.site:before { background: transparent none no-repeat fixed center center; background-size: cover; min-width: 1200px; }
.wb_sbg { background: transparent none repeat-x left top; min-width: 1200px; }
.site-lang-nl .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-nl .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-nl .root { min-height: 100%; height: auto; }
#wb_element_instance5_10 p:last-child { margin-bottom: 0; }
#wb_element_instance5_10 { opacity: 1; left: 640px; top: 30px; z-index: 53; width: 500px; height: 41px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_10 { left: 5px; top: 150px; z-index: 260; width: 1194px; height: 69px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance6_10 ul { background: transparent none no-repeat center top; }
#wb_element_instance6_10 ul, #wb_element_instance6_10-det ul { border: 1px none #000000; }
#wb_element_instance6_10, #wb_element_instance6_10 ul, #wb_element_instance6_10-det ul { text-align: right; }
#wb_element_instance6_10 ul ul, #wb_element_instance6_10-det ul { background: #0a0a0a none no-repeat left top; }
#wb_element_instance6_10 li, #wb_element_instance6_10-det li { margin: 0px 0px 0px 0px; }
#wb_element_instance6_10 li a, #wb_element_instance6_10-det li a { padding: 25px 30px 26px 30px; text-transform: none; border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #17c9e8; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance6_10 li.over > a, #wb_element_instance6_10 li:focus > a, #wb_element_instance6_10-det li.over > a, #wb_element_instance6_10-det li:focus > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance6_10 li.active > a, #wb_element_instance6_10-det li.active > a { border: 0px none #000000; font: normal bold 16px Arial,Helvetica,sans-serif; text-decoration: none; color: #e6558a; line-height: 18px; background: transparent none repeat left top; }
#wb_element_instance6_10:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance6_10:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance6_10:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance7_10 { left: 0px; top: 0px; z-index: 51; width: 100%; height: 100%; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance7_10 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance7_10 > .wb_shp { background: rgba(0, 19, 102, 1) url("../gallery_gen/3426a720b019eb0de832f309a8489c1f.jpg") repeat scroll center center; background-size: cover; opacity: 1; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100%; }
#wb_element_instance4_10 { width: 1200px; height: 220px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance4_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_header_10 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_header_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance9_10 p:last-child { margin-bottom: 0; }
#wb_element_instance9_10 { opacity: 1; left: 380px; top: 40px; z-index: 37; width: 440px; height: 26px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance10_10 { opacity: 1; box-sizing: border-box; left: 280px; top: 20px; z-index: 39; width: 410px; height: 460px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance10_10 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance10_10 img { width: 100%; height: auto; }
#wb_element_instance8_10 { width: 1200px; height: 480px; max-width: 1200px; flex: 0 0 auto; }
#wb_element_instance8_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat center center; background-size: cover; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_10 { width: 100%; height: auto; min-width: 1200px; min-height: 530px; max-width: 100%; flex: 1 1 auto; }
#wb_main_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 50px 0px; border: #333333 none 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance11_0 { left: 0px; top: 80px; z-index: 69; width: 100%; height: 1px; max-width: 100%; padding: 0px 0px 0px 0px; }
#wb_element_instance11_0 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance11_0 > .wb_shp { background: rgba(0, 19, 102, 1) none repeat scroll left top; background-size: auto auto; opacity: 1; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 100%; }
#wb_element_instance10_0 { width: 1200px; height: 81px; max-width: 100%; flex: 0 0 auto; }
#wb_element_instance10_0 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: flex-start; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_10 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 0 0 auto; }
#wb_footer_10 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance6_10 > ul, #wb_element_instance6_10-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
